:root {
  --_color---white: white;
  --typeface--body: Montserrat, Arial, sans-serif;
  --_color---body-text: #303636;
  --_responsive---text--body-16: var(--_responsive---text--18);
  --_responsive---line-height--body-1-2: 1.4;
  --typeface--heading: Montserrat, Arial, sans-serif;
  --_color---heading: var(--_color---body-text);
  --_responsive---heading--h1: 3.5rem;
  --_responsive---line-height--heading-1: var(--_responsive---line-height--1-2);
  --_responsive---heading--h2: 3rem;
  --_responsive---heading--h3: 2.25rem;
  --_responsive---heading--h4: 1.75rem;
  --_responsive---heading--h5: 1.5rem;
  --_responsive---heading--h6: 1.375rem;
  --_color---tertiary: #6a6442;
  --_color---transparent: #0000;
  --_color---black: black;
  --_color---secondary: #d2d1c6;
  --_responsive---rich-text-margin-bottom: 2rem;
  --container-max--small: 57rem;
  --_responsive---section-padding--padding-global: 5rem;
  --_responsive---section-padding--small: 6rem;
  --_color---grey-1: #7f7f7f;
  --_responsive---corner-radius: 1.75rem;
  --_responsive---section-padding--large: 10rem;
  --container-max--large: 114rem;
  --_responsive---text--16: 1rem;
  --_responsive---text--18: 1.125rem;
  --_responsive---section-padding--medium: 8rem;
  --container-max--medium: 80rem;
  --_color---primary: #f8f7f6;
  --_color---grey-3: #d1d3d4;
  --_color---grey-2: #939598;
  --_responsive---text--22: 1.375rem;
  --_responsive---text--4: .25rem;
  --_responsive---text--12: .75rem;
  --_responsive---text--8: .5rem;
  --_responsive---text--14: .875rem;
  --_responsive---text--32: 2rem;
  --_color---white-2: #f9f7f6;
  --_responsive---line-height--1: 1;
  --_responsive---line-height--1-2: 1.2;
  --_responsive---line-height--1-5: 1.5;
  --_responsive---padding--small: 0px;
  --_responsive---padding--medium: 0px;
  --_responsive---padding--large: 0px;
  --_color---body-background: var(--_color---primary);
  --_color---size: rgba(var(--main-color-rgb), .8);
  --_color---color: gray;
}

body {
  background-color: var(--_color---white);
  font-family: var(--typeface--body);
  color: var(--_color---body-text);
  font-size: var(--_responsive---text--body-16);
  line-height: var(--_responsive---line-height--body-1-2);
}

h1 {
  font-family: var(--typeface--heading);
  color: var(--_color---heading);
  font-size: var(--_responsive---heading--h1);
  line-height: var(--_responsive---line-height--heading-1);
  text-wrap: balance;
  margin-top: 0;
  margin-bottom: 0;
  font-weight: 400;
}

h2 {
  font-family: var(--typeface--heading);
  color: var(--_color---heading);
  font-size: var(--_responsive---heading--h2);
  line-height: var(--_responsive---line-height--heading-1);
  text-wrap: balance;
  margin-top: 0;
  margin-bottom: 0;
  font-weight: 400;
}

h3 {
  font-family: var(--typeface--heading);
  color: var(--_color---heading);
  font-size: var(--_responsive---heading--h3);
  line-height: var(--_responsive---line-height--heading-1);
  text-wrap: balance;
  margin-top: 0;
  margin-bottom: 0;
  font-weight: 400;
}

h4 {
  font-family: var(--typeface--heading);
  color: var(--_color---heading);
  font-size: var(--_responsive---heading--h4);
  line-height: var(--_responsive---line-height--heading-1);
  text-wrap: balance;
  margin-top: 0;
  margin-bottom: 0;
  font-weight: 400;
}

h5 {
  font-family: var(--typeface--heading);
  color: var(--_color---heading);
  font-size: var(--_responsive---heading--h5);
  line-height: var(--_responsive---line-height--heading-1);
  text-wrap: balance;
  margin-top: 0;
  margin-bottom: 0;
  font-weight: 400;
}

h6 {
  font-family: var(--typeface--heading);
  color: var(--_color---heading);
  font-size: var(--_responsive---heading--h6);
  line-height: var(--_responsive---line-height--heading-1);
  text-wrap: balance;
  margin-top: 0;
  margin-bottom: 0;
  font-weight: 700;
}

p {
  margin-bottom: 0;
}

a {
  color: inherit;
  text-decoration: none;
  transition-property: all;
  transition-duration: .2s;
  transition-timing-function: ease;
}

a:hover {
  color: var(--_color---tertiary);
}

ul {
  line-height: inherit;
  margin-top: 0;
  margin-bottom: 0;
  padding-left: 0;
  list-style-type: none;
}

ol {
  margin-top: 0;
  margin-bottom: 0;
  padding-left: 1.5rem;
}

li {
  margin-bottom: 0;
}

img {
  max-width: 100%;
  display: inline-block;
}

label {
  margin-bottom: .25rem;
  font-weight: 500;
}

blockquote {
  border-left: .25rem solid #e2e2e2;
  margin-bottom: 0;
  padding: 0 1.25rem;
  font-size: 1.25rem;
  line-height: 1.5;
}

figure {
  margin-top: 2rem;
  margin-bottom: 2rem;
}

figcaption {
  text-align: center;
  margin-top: .25rem;
}

.global-styles {
  display: block;
  position: fixed;
  inset: 0% auto auto 0%;
}

.margin-xlarge {
  margin: 4rem;
}

.margin-bottom {
  margin-top: 0;
  margin-left: 0;
  margin-right: 0;
}

.z-index-2 {
  z-index: 2;
  position: relative;
}

.text-rich-text h1 {
  margin-top: 1.5rem;
  margin-bottom: var(--_responsive---rich-text-margin-bottom);
  color: var(--_color---tertiary);
  font-size: var(--_responsive---heading--h3);
}

.text-rich-text h2, .text-rich-text h3, .text-rich-text h4 {
  margin-top: 1.5rem;
  margin-bottom: var(--_responsive---rich-text-margin-bottom);
  font-size: var(--_responsive---text--body-16);
  font-weight: 700;
}

.text-rich-text h5, .text-rich-text h6 {
  margin-top: 1.25rem;
  margin-bottom: var(--_responsive---rich-text-margin-bottom);
  font-size: var(--_responsive---text--body-16);
  font-weight: 700;
}

.text-rich-text p {
  margin-bottom: var(--_responsive---rich-text-margin-bottom);
}

.text-rich-text ul {
  margin-top: -1rem;
  margin-bottom: var(--_responsive---rich-text-margin-bottom);
  padding-left: 3.2rem;
  list-style: disc;
}

.text-rich-text ol {
  margin-top: -1rem;
  margin-bottom: var(--_responsive---rich-text-margin-bottom);
  padding-left: 3.5rem;
}

.text-rich-text li {
  line-height: inherit;
  margin-bottom: .875rem;
}

.text-rich-text figure {
  margin-bottom: var(--_responsive---rich-text-margin-bottom);
}

.text-rich-text.is-2-coloumn {
  column-count: 2;
  column-gap: 4rem;
}

.padding-global {
  padding-right: var(--_responsive---section-padding--padding-global);
  padding-left: var(--_responsive---section-padding--padding-global);
}

.padding-global.z-index-2.is-tes {
  height: 0;
  overflow: hidden;
}

.padding-section-small {
  padding-top: var(--_responsive---section-padding--small);
  padding-bottom: var(--_responsive---section-padding--small);
}

.padding-section-small:where(.w-variant-6322b73a-38b1-37e6-8412-e9764e0c6d6b) {
  display: none;
}

.padding-section-large {
  padding-top: var(--_responsive---section-padding--large);
  padding-bottom: var(--_responsive---section-padding--large);
}

.page-wrapper {
  overflow: clip;
}

.container-large {
  width: 100%;
  max-width: var(--container-max--large);
  margin-left: auto;
  margin-right: auto;
}

.main-wrapper {
  overflow: clip;
}

.main-wrapper.is-bg-pattern {
  background-image: linear-gradient(#fff0 89%, #f9f7f6), url("https://cdn.prod.website-files.com/698ddc77590dab07c75b0ab7/69dde3fd126c2d1dcfb2a8fe_graphic_bg.svg");
  background-position: 0 0, 50% 0;
  background-repeat: repeat, repeat;
  background-size: auto, contain;
}

.hide {
  display: none;
}

.padding-section-medium {
  padding-top: var(--_responsive---section-padding--medium);
  padding-bottom: var(--_responsive---section-padding--medium);
}

.padding-section-medium:where(.w-variant-6322b73a-38b1-37e6-8412-e9764e0c6d6b) {
  display: none;
}

.container-medium {
  width: 100%;
  max-width: var(--container-max--medium);
  margin-left: auto;
  margin-right: auto;
}

.row {
  grid-row-gap: 1rem;
  flex-flow: column;
  grid-template-rows: auto;
  grid-template-columns: 1fr;
  grid-auto-columns: 1fr;
  align-content: start;
  align-items: start;
  display: flex;
}

.row.is-size-2 {
  grid-row-gap: 2rem;
}

.row.is-size-4 {
  grid-row-gap: 4rem;
}

.row.is-size-6 {
  grid-row-gap: 6rem;
}

.row.is-align-center {
  justify-content: flex-start;
  place-items: center;
}

.row.is-align-right {
  justify-content: flex-start;
  place-items: flex-end end;
}

.text-body {
  font-size: var(--_responsive---text--body-16);
}

.text-body.is-style-italic {
  font-style: italic;
}

.text-body.is-style-allcaps {
  text-transform: uppercase;
}

.text-body.is-weight-300 {
  font-weight: 300;
}

.text-body.is-weight-400 {
  font-weight: 400;
}

.text-body.is-weight-600 {
  font-weight: 600;
}

.text-body.is-weight-800 {
  font-weight: 800;
}

.text-body.is-color-black {
  color: var(--_color---black);
}

.text-body.is-color-grey {
  color: var(--_color---grey-1);
}

.text-body.is-color-primary {
  color: var(--_color---primary);
}

.text-body.is-color-secondary {
  color: var(--_color---secondary);
}

.text-body.is-style-proper {
  text-transform: capitalize;
}

.text-body.is-style-lowercase {
  text-transform: lowercase;
}

.text-body.is-color, .text-body.is-color-teritary {
  color: var(--_color---tertiary);
}

.text-body.is-weight-500 {
  font-weight: 500;
}

.text-body.is-weight-700 {
  font-weight: 700;
}

.text-body.is-color-white {
  color: var(--_color---white);
}

.background-color-secondary {
  background-color: var(--_color---secondary);
}

.navbar {
  grid-column-gap: 16px;
  grid-row-gap: 16px;
  background-color: var(--_color---transparent);
  grid-template-rows: auto;
  grid-template-columns: 1fr 5fr 1fr;
  grid-auto-columns: 1fr;
  justify-content: space-between;
  align-items: flex-end;
  padding-top: .75rem;
  padding-bottom: .75rem;
  display: grid;
}

.footer {
  background-image: linear-gradient(180deg, var(--_color---white) 53%, var(--_color---secondary));
}

.heading-style-h2 {
  font-family: var(--typeface--heading);
  color: var(--_color---heading);
  font-size: var(--_responsive---heading--h2);
  line-height: var(--_responsive---line-height--heading-1);
  font-weight: 400;
}

.heading-style-h2.is-style-italic {
  font-style: italic;
}

.heading-style-h2.is-style-allcaps {
  text-transform: uppercase;
}

.heading-style-h2.is-color-black {
  color: var(--_color---black);
}

.heading-style-h2.is-color-grey {
  color: var(--_color---grey-1);
}

.heading-style-h2.is-color-primary {
  color: var(--_color---primary);
}

.heading-style-h2.is-color-secondary {
  color: var(--_color---secondary);
}

.heading-style-h2.is-style-proper {
  text-transform: capitalize;
}

.heading-style-h2.is-style-lowercase {
  text-transform: lowercase;
}

.heading-style-h2.is-color-teritary {
  color: var(--_color---tertiary);
}

.heading-style-h2.is-color-white {
  color: var(--_color---white);
}

.heading-style-h3 {
  font-family: var(--typeface--heading);
  color: var(--_color---heading);
  font-size: var(--_responsive---heading--h3);
  line-height: var(--_responsive---line-height--heading-1);
  font-weight: 400;
}

.heading-style-h3.is-style-italic {
  font-style: italic;
}

.heading-style-h3.is-style-allcaps {
  text-transform: uppercase;
}

.heading-style-h3.is-color-black {
  color: var(--_color---black);
}

.heading-style-h3.is-color-grey {
  color: var(--_color---grey-1);
}

.heading-style-h3.is-style-proper {
  text-transform: capitalize;
}

.heading-style-h3.is-style-lowercase {
  text-transform: lowercase;
}

.heading-style-h3.is-color-primary {
  color: var(--_color---primary);
}

.heading-style-h3.is-color-secondary {
  color: var(--_color---secondary);
}

.heading-style-h3.is-weight-700 {
  font-weight: 700;
}

.heading-style-h3.is-color-white {
  color: var(--_color---white);
}

.heading-style-h3.is-color-teritary {
  color: var(--_color---tertiary);
}

.heading-style-h5 {
  font-family: var(--typeface--heading);
  color: var(--_color---heading);
  font-size: var(--_responsive---heading--h5);
  line-height: var(--_responsive---line-height--heading-1);
  font-weight: 400;
}

.heading-style-h5.is-style-italic {
  font-style: italic;
}

.heading-style-h5.is-style-allcaps {
  text-transform: uppercase;
}

.heading-style-h5.is-color-black {
  color: var(--_color---black);
}

.heading-style-h5.is-color-white {
  color: var(--_color---white);
}

.heading-style-h5.is-color-grey {
  color: var(--_color---grey-1);
}

.heading-style-h5.is-color-primary {
  color: var(--_color---primary);
}

.heading-style-h5.is-color-secondary {
  color: var(--_color---secondary);
}

.heading-style-h5.is-style-proper {
  text-transform: capitalize;
}

.heading-style-h5.is-style-lowercase {
  text-transform: lowercase;
}

.heading-style-h5.is-color-grey-2 {
  color: var(--_color---grey-2);
}

.heading-style-h5.is-color-grey-2:where(.w-variant-fc33a535-eaa1-d8b4-c8ed-a0efd79876eb) {
  font-size: var(--_responsive---text--18);
}

.show-mobile {
  display: none;
}

.max-width-custom {
  width: 100%;
}

.max-width-custom.is-center {
  margin-left: auto;
  margin-right: auto;
}

.max-width-custom.is-size {
  max-width: 60rem;
}

.max-width-custom.is-size-40 {
  max-width: 40rem;
}

.max-width-custom.is-size-60 {
  max-width: 60rem;
}

.image_bg {
  object-fit: cover;
  width: 100%;
  height: 100%;
  position: absolute;
  inset: 0%;
}

.image_bg.is-c-bg {
  width: 100%;
  max-width: none;
  height: auto;
  margin-left: auto;
  margin-right: auto;
  display: block;
  inset: -3rem 0% 0%;
}

.image_bg.is-c-flower {
  inset: auto 0% 0%;
  flex-flow: column;
  justify-content: flex-end;
  align-items: center;
  width: auto;
  max-width: none;
  height: 120%;
  margin-left: auto;
  margin-right: auto;
  display: flex;
  inset: auto 0% 0%;
}

.position-relative {
  position: relative;
}

.footer_comp {
  grid-column-gap: 6.25rem;
  grid-row-gap: 1.5rem;
  flex-flow: column;
  grid-template-rows: auto;
  grid-template-columns: 1fr 5fr 1fr;
  grid-auto-columns: 1fr;
  padding-top: 2rem;
  padding-bottom: 2rem;
  display: grid;
}

.title_wrap {
  text-align: center;
  flex-flow: column;
  justify-content: center;
  align-items: center;
  margin-bottom: 8rem;
  display: flex;
}

.title_wrap:where(.w-variant-8bd3f70a-035e-8b4f-e679-f056d429093d) {
  justify-content: center;
  align-items: center;
  display: flex;
}

.title_wrap.is-size-8-3 {
  margin-bottom: 8rem;
}

.title_wrap.is-align-left {
  text-align: left;
  justify-content: flex-start;
  align-items: flex-start;
}

.title_wrap.is-indent {
  padding-left: 2rem;
}

.title_wrap.is-size-x-small, .title_wrap.is-size-1 {
  margin-bottom: 1rem;
}

.title_wrap.is-size-2-0-5 {
  margin-bottom: 2rem;
}

.title_wrap.is-size-4-2 {
  margin-bottom: 4rem;
}

.title_wrap.is-size-1 {
  margin-bottom: 1rem;
}

.icon {
  width: .75rem;
  height: .75rem;
}

.icon.is-size-2 {
  width: 2rem;
  height: 2rem;
}

.icon.is-size-2-5, .icon.is-size-3 {
  width: 2.5rem;
  height: 2.5rem;
}

.icon.is-size-x2 {
  width: auto;
  height: 2rem;
}

.icon.is-size-1 {
  width: 1rem;
  height: 1rem;
}

.icon.is-size-x1 {
  width: auto;
  height: 1rem;
}

.icon.is-size-x2-5, .icon.is-size-x3 {
  width: auto;
  height: 2.5rem;
}

.logo_comp {
  object-fit: contain;
  max-width: none;
  height: 8rem;
}

.logo_comp:where(.w-variant-90e1447f-8276-c2a8-1c2a-517ebf9a1c29) {
  height: 6rem;
}

.text-group_comp {
  grid-column-gap: 1rem;
  grid-row-gap: 1rem;
  flex-flow: column;
  display: flex;
}

.text-group_comp:where(.w-variant-6bd83770-403e-1740-20ee-f0d794bb3b96) {
  margin-bottom: 2rem;
}

.text-group_comp:where(.w-variant-70482d14-441c-3551-9223-63d240914591) {
  margin-bottom: 1rem;
}

.navbar_list {
  grid-column-gap: 3rem;
  grid-row-gap: 3rem;
  flex-flow: row;
  justify-content: flex-start;
  align-items: flex-start;
  display: flex;
}

.navbar_item {
  opacity: .6;
  font-size: var(--_responsive---text--18);
  padding: 0;
}

.navbar_item:hover {
  opacity: 1;
}

.navbar_item.w--current {
  opacity: 1;
  color: var(--_color---tertiary);
  text-align: justify;
}

.text-size-14 {
  font-size: var(--_responsive---text--14);
}

.text-size-14.is-style-italic {
  font-style: italic;
}

.text-size-14.is-style-allcaps {
  text-transform: uppercase;
}

.text-size-14.is-weight-400 {
  font-weight: 400;
}

.text-size-14.is-weight-500 {
  font-weight: 500;
}

.text-size-14.is-weight-600 {
  font-weight: 600;
}

.text-size-14.is-weight-700 {
  font-weight: 700;
}

.text-size-14.is-weight-800 {
  font-weight: 800;
}

.text-size-14.is-color-black {
  color: var(--_color---black);
}

.text-size-14.is-color-white {
  color: var(--_color---white);
}

.text-size-14.is-color-grey {
  color: var(--_color---grey-1);
}

.text-size-14.is-weight-300 {
  font-weight: 300;
}

.text-size-14.is-style-proper {
  text-transform: capitalize;
}

.text-size-14.is-style-lowercase {
  text-transform: lowercase;
}

.text-size-14.is-color-primary {
  color: var(--_color---primary);
}

.text-size-14.is-color-secondary {
  color: var(--_color---secondary);
}

.text-size-14.is-color-grey-2 {
  color: var(--_color---grey-2);
}

.text-size-14.is-color-grey-2.is-opacity-70 {
  opacity: .7;
  opacity: .7;
}

.navbar_logo {
  flex-flow: row;
  justify-content: flex-start;
  align-items: center;
}

.hero_image_section {
  z-index: 2;
  border-bottom-right-radius: 1.25rem;
  border-bottom-left-radius: 1.25rem;
  position: relative;
  overflow: hidden;
}

.hero_image_comp {
  justify-content: center;
  align-items: center;
  min-height: 30rem;
  display: flex;
}

.hero_image_comp:where(.w-variant-af4fd8f4-5b1b-1002-e559-b111ed5123ac) {
  justify-content: space-between;
  align-items: flex-start;
}

.hero_image_comp.title-center-4 {
  justify-content: center;
  align-items: center;
}

.coloumn_comp {
  grid-column-gap: 4rem;
  grid-row-gap: 4rem;
  grid-template-rows: auto;
  grid-template-columns: 1fr 1fr;
  grid-auto-columns: 1fr;
  align-items: start;
  display: grid;
}

.coloumn_comp.is-c-footer {
  grid-template-columns: 1fr 10fr;
  place-items: end stretch;
}

.coloumn_comp.is-gap-2 {
  grid-column-gap: 2rem;
  grid-row-gap: 2rem;
  grid-column-gap: 2rem;
  grid-row-gap: 2rem;
}

.width-100 {
  width: 100%;
}

.quote_comp {
  grid-column-gap: 3.75rem;
  grid-row-gap: 3.75rem;
  text-align: center;
  flex-flow: column;
  justify-content: center;
  align-items: center;
  min-height: 30rem;
  display: flex;
}

.meaning_image {
  width: 38rem;
  max-width: 70%;
}

.navbar_list_container {
  justify-content: center;
  align-items: center;
  display: flex;
}

.section_intro {
  background-image: url("https://cdn.prod.website-files.com/698ddc77590dab07c75b0ab7/6997d6b213297550612a687a_graphic_bg.svg");
  background-position: 50%;
  background-repeat: no-repeat;
  background-size: cover;
}

.section_intro.position-relative:where(.w-variant-1bb7dd8c-dceb-57d6-f845-5659c43e9d8f) {
  background-image: none;
  background-position: 0 0;
  background-repeat: repeat;
  background-size: auto;
}

.background-color-white-2 {
  background-color: var(--_color---white-2);
}

.section_flower {
  z-index: -1;
  position: relative;
}

.section_flower.background-color-white-2:where(.w-variant-077dba2e-15b8-bede-b143-1015f1363c52) {
  background-color: var(--_color---transparent);
  background-color: var(--_color---transparent);
}

.section_bg {
  height: 100%;
  position: absolute;
  inset: -2.5rem 0% 0%;
  overflow: hidden;
}

.tab_comp {
  grid-template-rows: auto;
  grid-template-columns: 1fr;
  grid-auto-columns: 1fr;
  display: flex;
}

.tab_menu {
  flex-flow: column;
  flex: none;
  width: 18rem;
  margin-right: 2rem;
  display: flex;
}

.tab_menu_link {
  background-color: var(--_color---transparent);
  padding: .5rem 0;
}

.tab_menu_link.w--current {
  background-color: var(--_color---transparent);
  font-weight: 700;
}

.location_layout {
  grid-column-gap: 2rem;
  grid-row-gap: 2rem;
  grid-template-rows: auto;
  grid-template-columns: 18rem 1fr;
  grid-auto-columns: 1fr;
  display: grid;
}

.box-shadow-2 {
  box-shadow: 0 2px 5px #00000080;
}

.background-pattern {
  background-image: url("https://cdn.prod.website-files.com/698ddc77590dab07c75b0ab7/69ddbe6e3a24271a5446fbb7_graphic_pattern.svg");
  background-position: 50%;
  background-repeat: no-repeat;
  background-size: cover;
}

@media screen and (max-width: 991px) {
  body {
    --_responsive---text--body-16: var(--_responsive---text--18);
    --_responsive---line-height--body-1-2: 1.2;
    --_responsive---heading--h1: 3.5rem;
    --_responsive---line-height--heading-1: var(--_responsive---line-height--1-2);
    --_responsive---heading--h2: 3rem;
    --_responsive---heading--h3: 2.25rem;
    --_responsive---heading--h4: 1.75rem;
    --_responsive---heading--h5: 1.5rem;
    --_responsive---heading--h6: 1.375rem;
    --_responsive---rich-text-margin-bottom: 2rem;
    --_responsive---section-padding--padding-global: 1.25rem;
    --_responsive---section-padding--small: 5rem;
    --_responsive---corner-radius: 1.75rem;
    --_responsive---section-padding--large: 5rem;
    --_responsive---text--16: 1rem;
    --_responsive---text--18: 1.125rem;
    --_responsive---section-padding--medium: 5rem;
    --_responsive---text--22: 1.375rem;
    --_responsive---text--4: .25rem;
    --_responsive---text--12: .75rem;
    --_responsive---text--8: .5rem;
    --_responsive---text--14: .875rem;
    --_responsive---text--32: 2rem;
    --_responsive---line-height--1: 1;
    --_responsive---line-height--1-2: 1.2;
    --_responsive---line-height--1-5: 1.5;
    --_responsive---padding--small: 0px;
    --_responsive---padding--medium: 0px;
    --_responsive---padding--large: 0px;
  }

  .padding-xlarge {
    padding: 3rem;
  }

  .margin-xlarge {
    margin: 3rem;
  }

  .padding-xhuge {
    padding: 6rem;
  }

  .padding-xxhuge {
    padding: 8rem;
  }

  .padding-huge {
    padding: 5rem;
  }

  .margin-large {
    margin: 2.5rem;
  }

  .padding-xxlarge {
    padding: 4rem;
  }

  .padding-large {
    padding: 2.5rem;
  }

  .margin-huge {
    margin: 5rem;
  }

  .padding-medium {
    padding: 1.5rem;
  }

  .margin-xxlarge {
    margin: 4rem;
  }

  .margin-xhuge {
    margin: 6rem;
  }

  .margin-medium {
    margin: 1.5rem;
  }

  .margin-xxhuge {
    margin: 8rem;
  }

  .margin-horizontal {
    margin-top: 0;
    margin-bottom: 0;
  }

  .padding-top {
    padding-bottom: 0;
    padding-left: 0;
    padding-right: 0;
  }

  .margin-vertical {
    margin-left: 0;
    margin-right: 0;
  }

  .margin-bottom {
    margin-top: 0;
    margin-left: 0;
    margin-right: 0;
  }

  .padding-left {
    padding-top: 0;
    padding-bottom: 0;
    padding-right: 0;
  }

  .padding-vertical {
    padding-left: 0;
    padding-right: 0;
  }

  .padding-horizontal {
    padding-top: 0;
    padding-bottom: 0;
  }

  .margin-right {
    margin-top: 0;
    margin-bottom: 0;
    margin-left: 0;
  }

  .margin-top {
    margin-bottom: 0;
    margin-left: 0;
    margin-right: 0;
  }

  .margin-left {
    margin-top: 0;
    margin-bottom: 0;
    margin-right: 0;
  }

  .padding-right {
    padding-top: 0;
    padding-bottom: 0;
    padding-left: 0;
  }

  .padding-bottom {
    padding-top: 0;
    padding-left: 0;
    padding-right: 0;
  }

  .hide-tablet {
    display: none;
  }

  .fs-styleguide_2-col {
    grid-column-gap: 2rem;
    grid-row-gap: 2rem;
    grid-template-columns: 1fr;
  }

  .max-width-full-tablet {
    width: 100%;
    max-width: none;
  }

  .text-rich-text.is-2-coloumn {
    column-gap: 2rem;
  }

  .fs-styleguide_1-col {
    grid-column-gap: 2rem;
    grid-row-gap: 2rem;
  }

  .fs-styleguide_heading-medium {
    font-size: 3rem;
  }

  .fs-styleguide_4-col, .fs-styleguide_3-col {
    grid-template-columns: 1fr;
  }

  .fs-styleguide_section {
    grid-column-gap: 2.5rem;
    grid-template-columns: 1fr;
  }

  .navbar {
    grid-template-columns: 1fr 5fr;
  }

  .show-tablet {
    display: block;
  }

  .footer_comp {
    grid-template-columns: 1fr 5fr;
    justify-content: flex-start;
    align-items: center;
  }

  .title_wrap {
    margin-bottom: 4rem;
  }

  .padding-bottom-0 {
    padding-bottom: 0;
  }

  .padding-top-0 {
    padding-top: 0;
  }

  .hero_image_comp {
    min-height: 29rem;
  }

  .company_category_list {
    grid-column-gap: 2rem;
    grid-row-gap: 2rem;
  }

  .company_item {
    object-fit: cover;
    height: 13rem;
    padding: 2rem;
  }

  .coloumn_comp {
    grid-column-gap: 2rem;
    grid-row-gap: 2rem;
  }

  .coloumn_comp.is-c-footer {
    grid-template-columns: 1fr;
    place-items: start center;
  }

  .footer_copyright_wrap {
    align-self: center;
  }

  .meaning_image {
    max-width: 80%;
  }

  .navbar_list_container {
    justify-content: flex-end;
    align-items: center;
  }

  .text-rich-text_18.is-2-coloumn {
    column-gap: 2rem;
  }

  .project_comp {
    grid-column-gap: 2rem;
    grid-row-gap: 2rem;
    grid-template-rows: auto;
    grid-template-columns: 1fr 1fr;
    grid-auto-columns: auto;
  }

  .company_item-2 {
    object-fit: cover;
    height: 13rem;
    padding: 2rem;
  }
}

@media screen and (max-width: 767px) {
  body {
    --_responsive---text--body-16: var(--_responsive---text--18);
    --_responsive---line-height--body-1-2: 1.2;
    --_responsive---heading--h1: 1.5rem;
    --_responsive---line-height--heading-1: var(--_responsive---line-height--1-2);
    --_responsive---heading--h2: 1.25rem;
    --_responsive---heading--h3: 1.25rem;
    --_responsive---heading--h4: 1.25rem;
    --_responsive---heading--h5: 1.25rem;
    --_responsive---heading--h6: 1.25rem;
    --_responsive---rich-text-margin-bottom: 1rem;
    --_responsive---section-padding--padding-global: 1.25rem;
    --_responsive---section-padding--small: 2rem;
    --_responsive---corner-radius: 1.25rem;
    --_responsive---section-padding--large: 3rem;
    --_responsive---text--16: 1rem;
    --_responsive---text--18: 1rem;
    --_responsive---section-padding--medium: 3rem;
    --_responsive---text--22: 1rem;
    --_responsive---text--4: .25rem;
    --_responsive---text--12: .75rem;
    --_responsive---text--8: .5rem;
    --_responsive---text--14: .875rem;
    --_responsive---text--32: 1.5rem;
    --_responsive---line-height--1: 1;
    --_responsive---line-height--1-2: 1.2;
    --_responsive---line-height--1-5: 1.5;
    --_responsive---padding--small: 0px;
    --_responsive---padding--medium: 0px;
    --_responsive---padding--large: 0px;
  }

  .padding-xlarge {
    padding: 2rem;
  }

  .margin-xlarge {
    margin: 2rem;
  }

  .padding-xhuge {
    padding: 4rem;
  }

  .padding-xxhuge {
    padding: 4.5rem;
  }

  .padding-huge {
    padding: 3.5rem;
  }

  .margin-large {
    margin: 1.5rem;
  }

  .padding-xxlarge {
    padding: 3rem;
  }

  .padding-large {
    padding: 1.5rem;
  }

  .margin-huge {
    margin: 3.5rem;
  }

  .padding-medium {
    padding: 1.25rem;
  }

  .margin-xxlarge {
    margin: 3rem;
  }

  .margin-xhuge {
    margin: 4rem;
  }

  .margin-medium {
    margin: 1.25rem;
  }

  .margin-xxhuge {
    margin: 4.5rem;
  }

  .margin-horizontal {
    margin-top: 0;
    margin-bottom: 0;
  }

  .padding-top {
    padding-bottom: 0;
    padding-left: 0;
    padding-right: 0;
  }

  .margin-vertical {
    margin-left: 0;
    margin-right: 0;
  }

  .margin-bottom {
    margin-top: 0;
    margin-left: 0;
    margin-right: 0;
  }

  .padding-left {
    padding-top: 0;
    padding-bottom: 0;
    padding-right: 0;
  }

  .padding-vertical {
    padding-left: 0;
    padding-right: 0;
  }

  .padding-horizontal {
    padding-top: 0;
    padding-bottom: 0;
  }

  .margin-right {
    margin-top: 0;
    margin-bottom: 0;
    margin-left: 0;
  }

  .margin-top {
    margin-bottom: 0;
    margin-left: 0;
    margin-right: 0;
  }

  .margin-left {
    margin-top: 0;
    margin-bottom: 0;
    margin-right: 0;
  }

  .padding-right {
    padding-top: 0;
    padding-bottom: 0;
    padding-left: 0;
  }

  .padding-bottom {
    padding-top: 0;
    padding-left: 0;
    padding-right: 0;
  }

  .form_form {
    grid-column-gap: 1rem;
    grid-row-gap: 1rem;
  }

  .hide-mobile {
    display: none;
  }

  .fs-styleguide_heading-large {
    font-size: 3rem;
  }

  .text-rich-text ul {
    padding-left: 2.2rem;
  }

  .text-rich-text ol {
    padding-left: 2.5rem;
  }

  .text-rich-text li {
    margin-bottom: .5rem;
  }

  .text-rich-text.is-2-coloumn {
    column-count: 1;
  }

  .fs-styleguide_section-header {
    font-size: .875rem;
  }

  .fs-styleguide_heading-medium {
    font-size: 2rem;
  }

  .max-width-full-mobile-landscape {
    width: 100%;
    max-width: none;
  }

  .text-style-nowrap {
    white-space: normal;
  }

  .form_input {
    min-height: 2.5rem;
    padding-left: 1rem;
    padding-right: 1rem;
    font-size: 1rem;
  }

  .form_input.is-text-area {
    min-height: 10rem;
  }

  .fs-styleguide_version {
    font-size: .875rem;
  }

  .button-wrapper.is-mt-2 {
    margin-top: 1rem;
  }

  .row.is-m-0-5 {
    grid-row-gap: .5rem;
    grid-row-gap: .5rem;
  }

  .home-message_component {
    padding: 0;
  }

  .home-message_content {
    border-radius: 0;
  }

  .navbar {
    height: 4rem;
    padding-top: .5rem;
    padding-bottom: .75rem;
  }

  .footer {
    background-image: linear-gradient(180deg, var(--_color---white) 15%, var(--_color---secondary));
    padding-top: 3rem;
  }

  .show-mobile {
    display: block;
  }

  .text-size-16.is-m-12 {
    font-size: var(--_responsive---text--12);
    font-size: var(--_responsive---text--12);
  }

  .footer_comp {
    grid-column-gap: 3rem;
    grid-row-gap: 3rem;
    text-align: center;
    text-wrap: balance;
    grid-template-columns: 1fr;
    justify-content: flex-start;
    align-items: center;
  }

  .title_wrap {
    margin-bottom: 3rem;
  }

  .title_wrap.is-size-2-0-5 {
    grid-column-gap: .5rem;
    grid-row-gap: .5rem;
    margin-bottom: 1rem;
  }

  .title_wrap.is-size-4-2 {
    margin-bottom: 2rem;
  }

  .title_wrap.is-size-8-3 {
    margin-bottom: 3rem;
  }

  .title_wrap.is-indent {
    padding-left: 1.5rem;
  }

  .swiper-wrapper {
    align-items: flex-start;
  }

  .splide {
    grid-column-gap: .25rem;
    grid-row-gap: .25rem;
  }

  .splide__list {
    grid-column-gap: .5rem;
    grid-row-gap: .5rem;
  }

  .logo_comp {
    height: 3rem;
  }

  .logo_comp:where(.w-variant-90e1447f-8276-c2a8-1c2a-517ebf9a1c29) {
    height: 4rem;
  }

  .text-group_comp {
    grid-column-gap: .5rem;
    grid-row-gap: .5rem;
  }

  .navbar_list {
    grid-column-gap: 1.5rem;
    grid-row-gap: 1.5rem;
    flex-flow: column;
    justify-content: flex-start;
    align-items: center;
  }

  .form_coloumn {
    grid-column-gap: 1rem;
    grid-row-gap: 1rem;
    grid-template-columns: 1fr;
  }

  .instruction_item {
    grid-template-columns: 1fr;
  }

  .padding-bottom-0 {
    padding-bottom: 0;
  }

  .padding-top-0 {
    padding-top: 0;
  }

  .hero_image_comp {
    min-height: 15rem;
  }

  .hero_image_comp.title-center-4 {
    min-height: 12rem;
  }

  .company_category_list {
    grid-column-gap: 3rem;
    grid-row-gap: 3rem;
    grid-template-columns: 1fr;
  }

  .company_list, .coloumn_comp {
    grid-template-columns: 1fr;
  }

  .footer_copyright_wrap {
    align-self: center;
  }

  .company_item_logo {
    height: 4rem;
  }

  .company_item_logo.square {
    height: 8rem;
  }

  .company_item_logo.rectangle-2 {
    height: 6.5rem;
  }

  .quote_comp {
    grid-column-gap: 2rem;
    grid-row-gap: 2rem;
    min-height: 20rem;
  }

  .meaning_image {
    max-width: 100%;
  }

  .hero_company_comp {
    min-height: 13rem;
  }

  .hero_company_comp:where(.w-variant-af4fd8f4-5b1b-1002-e559-b111ed5123ac), .hero_company_comp.title-center-4, .hero_company_comp.title-center-4 {
    min-height: 12rem;
  }

  .company_logo {
    height: 7rem;
  }

  .navbar_list_wrap {
    z-index: 99;
    height: 50svh;
    transition: all 1s;
    display: block;
    position: absolute;
    inset: 3rem 0% auto;
    overflow: clip;
  }

  .navbar_list_wrap.is-close {
    height: 0;
    transition-duration: .2s;
    transition-timing-function: linear;
  }

  .div-block {
    display: block;
  }

  .navbar_list_container {
    background-color: var(--_color---white);
    justify-content: center;
    align-items: center;
    padding: 2rem;
  }

  .navbar_button {
    cursor: pointer;
    justify-content: flex-end;
    align-items: center;
    padding-top: .25rem;
    padding-bottom: .25rem;
    padding-left: .25rem;
    display: flex;
  }

  .text-rich-text_18 ul {
    padding-left: 2.2rem;
  }

  .text-rich-text_18 ol {
    padding-left: 2.5rem;
  }

  .text-rich-text_18 li {
    margin-bottom: .5rem;
  }

  .text-rich-text_18.is-2-coloumn {
    column-count: 1;
  }

  .project_comp {
    grid-column-gap: 4rem;
    grid-row-gap: 4rem;
    grid-template-columns: 1fr;
  }

  .section_flower_image {
    height: 120%;
  }

  .tab_comp {
    grid-column-gap: 4rem;
    grid-row-gap: 4rem;
    flex-flow: column;
  }

  .location_layout {
    grid-template-columns: 1fr;
  }

  .contact_comp {
    grid-column-gap: 2rem;
    grid-row-gap: 2rem;
    grid-template-columns: 1fr;
    margin-bottom: 8rem;
  }
}

@media screen and (max-width: 479px) {
  .margin-horizontal {
    margin-top: 0;
    margin-bottom: 0;
  }

  .padding-top {
    padding-bottom: 0;
    padding-left: 0;
    padding-right: 0;
  }

  .margin-vertical {
    margin-left: 0;
    margin-right: 0;
  }

  .margin-bottom {
    margin-top: 0;
    margin-left: 0;
    margin-right: 0;
  }

  .padding-left {
    padding-top: 0;
    padding-bottom: 0;
    padding-right: 0;
  }

  .padding-vertical {
    padding-left: 0;
    padding-right: 0;
  }

  .padding-horizontal {
    padding-top: 0;
    padding-bottom: 0;
  }

  .margin-right {
    margin-top: 0;
    margin-bottom: 0;
    margin-left: 0;
  }

  .margin-top {
    margin-bottom: 0;
    margin-left: 0;
    margin-right: 0;
  }

  .margin-left {
    margin-top: 0;
    margin-bottom: 0;
    margin-right: 0;
  }

  .padding-right {
    padding-top: 0;
    padding-bottom: 0;
    padding-left: 0;
  }

  .padding-bottom {
    padding-top: 0;
    padding-left: 0;
    padding-right: 0;
  }

  .max-width-full-mobile-portrait {
    width: 100%;
    max-width: none;
  }

  .swiper-wrapper {
    align-items: flex-start;
  }

  .padding-bottom-0 {
    padding-bottom: 0;
  }

  .padding-top-0 {
    padding-top: 0;
  }
}

#w-node-_55233551-fe0c-05d4-5352-be8a667288ef-502629c9, #w-node-_77b7365b-8037-b80f-5347-0add4998dfc7-502629c9, #w-node-e6bd6efa-6765-e7be-1b5a-127510bf2950-502629c9, #w-node-_07b7f41a-35f4-eac3-d358-9d2980b08ba3-502629c9 {
  align-self: start;
}

#w-node-_38e17fe0-490b-5738-08c0-b6ab7db0f1a2-502629c9 {
  justify-self: end;
}

#w-node-bef4d271-f5c2-b721-a99f-b425fa348d6e-935b09cf {
  place-self: end center;
}

#w-node-_166883c9-031b-8d95-5610-f3b64893e51e-935b09cf {
  grid-area: span 1 / span 3 / span 1 / span 3;
  justify-self: end;
}

@media screen and (max-width: 991px) {
  #w-node-_166883c9-031b-8d95-5610-f3b64893e51e-935b09cf {
    grid-area: span 1 / span 2 / span 1 / span 2;
    justify-self: end;
  }
}

@media screen and (max-width: 767px) {
  #w-node-_77b7365b-8037-b80f-5347-0add4998dfc7-502629c9, #w-node-_07b7f41a-35f4-eac3-d358-9d2980b08ba3-502629c9 {
    order: -9999;
  }

  #w-node-_166883c9-031b-8d95-5610-f3b64893e51e-935b09cf {
    grid-area: span 1 / span 1 / span 1 / span 1;
    place-self: center;
  }
}
